*{
    margin: 0px;
    padding: 0px;
}
@font-face{
    font-family: Muli-black;
    src: url(fonts/muli-black.ttf);
}
body{
    font-size: 14px;
    color: #333;
    font-family: Muli, sans-serif;
}
ul, ol{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
a, a:hover{
    text-decoration:none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
p{
    margin-bottom: 10px;
}
img{
    max-width: 100%;
}
.mtb5{margin-top:5px;margin-bottom:5px}
.mb5{margin-bottom:5px}
.mtb10{margin-top:10px;margin-bottom:10px}
.mb10{margin-bottom:10px}
.mtb15{margin-top:15px;margin-bottom:15px}
.mb15{margin-bottom:15px}
.mtb20{margin-top:20px;margin-bottom:20px}
.mb20{margin-bottom:20px}
.mtb25{margin-top:25px;margin-bottom:25px}
.mb25{margin-bottom:25px}
.mtb30{margin-top:30px;margin-bottom:30px}
.mb30{margin-bottom:30px}
.mtb35{margin-top:35px;margin-bottom:35px}
.mb35{margin-bottom:35px}
.mtb40{margin-top:40px;margin-bottom:40px}
.mb40{margin-bottom:40px}
.mtb45{margin-top:45px;margin-bottom:45px}
.mb45{margin-bottom:45px}
.mtb50{margin-top:50px;margin-bottom:50px}
.mb50{margin-bottom:50px}
/*------------------------------------------*/
.page .header, .page .header-mobile{
    background: #46b1ea;
}

.header__logo{

}
.header__logo h1{
    margin: 0px;
}
.header__menu {
    text-align: right;
}
.header__menu nav ul{
    margin: 0px;
    list-style: none;
    display: inline-block;
}
.header__menu nav ul li{
    display: inline-block;
    position: relative;
    padding: 15px 0px;
}
.header__menu nav .nav__ul-menu li a{
    font-size: 16px;
    color: white;
    display: block;
    font-weight: bold;
    padding: 0px 15px;
    line-height: 35px;
    text-transform: uppercase;
    position: relative;
}
.header__menu nav ul.nav__ul-menu li a:after{
    content: '';
    width: 55px;
    height: 3px;
    display: block;
    text-align: center;
    margin: 0px auto;
    background-color: transparent;
    transition: background-color 1s ease;
}
.header__menu nav ul.nav__ul-menu li.active > a, .header__menu nav ul.nav__ul-menu li:hover > a{
    color: #0381c4;
}
.header__menu nav ul.nav__ul-menu li.active a:after, .header__menu nav ul.nav__ul-menu li:hover a:after{
    background-color: #0381c4;
}
.header__menu nav .nav__ul-login li a{
    color: #282828;
    font-size: 16px;
    display: block;
    padding: 0px 20px;
    line-height: 35px;
}
.header__menu nav .nav__ul-login .login a{
    font-weight: 300;
    text-transform: none;
    text-decoration: underline;
}
.header__menu nav .nav__ul-login .register a{
    color: #fdfeff;
    font-weight: bold;
    border: 2px solid;
    border-radius: 20px;
    padding: 0px 25px;
    text-transform: uppercase;
}
.header-mobile{
    display: none;
}
/*------------------------*/
.classroom{
    padding: 100px 0px 145px;
    background: url(../images/bg-section-2.png) no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 9;
}
.classroom__text-title {
    margin-bottom: 50px;
}
.classroom__text-title h2 {
    margin: 0px;
    color: #fff;
    font-size: 46px;
    text-transform: uppercase;
}
.classroom__text-title h4{
    margin: 5px 0px;
    font-size: 24px;
    color: #fff;
    font-weight: 300;
}
.classroom__text-desc {
    margin-bottom: 50px;
}
.classroom__text-desc .media-body p {
    margin: 5px 0px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.classroom__text-reg {
    margin: 20px 0px;
}
.classroom__text-reg a {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px 30px;
    background-color: #f15141;
    border-radius: 30px;
    position: relative;
    -webkit-user-select: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    white-space: nowrap;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.classroom__text-reg a:before {
    content: "";
    border-radius: 45px;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.04);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.classroom__text-reg a:hover:before, .classroom__text-reg a:focus:before, .classroom__text-reg a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.classroom__image {
    position: absolute;
    right: 0px;
    bottom: -145px;
    left: -86px;
}
.classroom__image img {
    max-width: inherit;
    width: 633px;
}
.curved-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 90px;
    width: 100%;
    z-index: -1;
    background: url(../images/bg-shape-4.png) no-repeat center bottom;
    background-size: 100% 100%;
}
/*---------------------*/
.title {
    text-align: center;
    margin-bottom: 40px;
}
.title h3 {
    margin: 0px;
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 35px;
    font-family: Muli-black;
}
.benefit__content .row{
    margin: 0px -10px;
}
.benefit__content .col-md-4.col-sm-6.col-xs-12{
    padding: 0px 10px;
}
.benefit__content-item {
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 8px #e6e6e6;
}
.benefit__content-item .media{
    min-height: 75px;
    max-height: 75px;
    overflow: hidden;
}
.benefit__content-item .media-heading{
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.benefit__content-item .media-body p{
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0px;
}
/*----------------------------*/
.function {
    background-color: #f8f8fb;
    padding: 45px 0px;
}
.function__item {
    padding: 30px;
    background-color: #fff;
}
.function__item h3 {
    color: #f15241;
    font-size: 18px;
    font-family: Muli-Black;
    text-transform: uppercase;
    margin: 0px;
    margin-bottom: 20px;
    line-height: 35px;
}
.function__item ul li {
    font-size: 18px;
    color: #000;
    line-height: 30px;
    margin-bottom: 10px;
    padding-left: 30px;
    background: url(../images/icon-check.png) no-repeat left center;
}

section.gallery {
    padding-bottom: 45px;
}
.gallery__item {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.gallery__item img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
    transform: scale(1);
}
.gallery__item:hover img{
    transform: scale(1.05);
}
.gallery__item a:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: url(../images/bg-gallery.png) repeat 0px 0px;
}
.gallery__item a:hover:before{
    opacity: 1;
}
.gallery__item a:after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: url(../images/gallery-hover.png) no-repeat center center;
}
.gallery__item a:hover:after{
    opacity: 1;
}
/*-----------------------*/
.course{
	position: relative;
    padding: 45px 0px;
    background: url(../images/bg-course.png) no-repeat;
    background-size: 100%;
    z-index: 9;
}
.course .curved-bg{
	display: none;
}
.course__content-img img{
    display: initial;
}
.course__title {
    margin-bottom: 0px;
}
.course__title h3 {
    margin: 0px;
    color: #fff;
    font-size: 30px;
    font-family: Muli-Black;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.course__title p {
    margin: 0px;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
}
.course__content-btn{
    margin-top: 10px;
}
.course__content-btn a {
    display: inline-block;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 30px;
    text-transform: uppercase;
    background-color: #ef4e3e;
    position: relative;
    -webkit-user-select: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    white-space: nowrap;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.course__content-btn a:before {
    content: "";
    border-radius: 45px;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.04);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.course__content-btn a:hover:before, .course__content-btn a:focus:before, .course__content-btn a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/*------------------------------*/
.partner__content .item {
    margin: 0px 15px;
}
.partner__content .item .partner-item{
    text-align: center;
}
.partner__content .owl-theme .owl-controls .owl-buttons div{
    opacity: 1;
    background: #fff;
    padding: 0px;
    margin: 0px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #999999;
    font-size: 25px;
    border: 1px solid;
    position: absolute;
    left: -30px;
    top: 20%;
}
.partner__content .owl-theme .owl-controls .owl-buttons div .fa{
    line-height: 43px;
    display: block;
}
.partner__content .owl-theme .owl-controls .owl-buttons .owl-next{
    right: -30px;
    left: auto;
}
/*---------------------*/
.foo-info {
    margin-bottom: 30px;
}
#footer {
    background-color: #f8f8fb;
    border-top: 1px solid #d7d7d7;
}
.footer-top {
    padding: 40px 0px 10px 0px;
}
.foo-info{
    font-size: 16px;
    color: #686868;
}
.foo-info h3 {
    color: #2d2d2d;
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 15px;
}
.foo-info a {
    color: #686868;
    font-size: 16px;
}
.foo-info p .fa{
    width: 18px;
}
.foo-info .hotline a{
    color: #eb4335;
    font-family: Muli-Black;
}
.foo-info ul li{
    line-height: 30px;
}
.foo-info ul li a{
    display: block;
}
.foo-info ul li:hover a{
    color: #eb4335;
}
.foo-info .media-heading {
    font-weight: bold;
    color: #000;
    font-size: 15px;
}
.foo-info .media-heading a{
    color: #000;
    display: block;
}
.foo-info .media .media-body{
    margin-left: 10px;
}
.app-ios {
    padding: 10px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    margin-bottom: 15px;
}
.app-ios p {
    margin-bottom: 0px;
    font-size: 14px;
}
.app-android {
    padding: 10px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
}
.app-android p {
    margin-bottom: 0px;
    font-size: 14px;
}
.social p {
    font-size: 15px;
    font-weight: 600;
}
.social ul li {
    display: inline-block;
    margin-right: 15px;
}
.footer-bottom {
    padding: 15px 0px;
    text-align: center;
    border-top: 1px solid #ccc;
}
.copyright p {
    margin: 0px;
    color: #b7b7b7;
    font-size: 16px;
    line-height: 30px;
}
.title-table {
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .pricing div.container {
        max-width: 100% !important;
        padding-right:0 !important;
        padding-left:0 !important;
    }

    #footer .container{
        max-width: 100%;
        padding: 0 31px;
    }

    .pricing-table{
        border-collapse: separate;
    }
}
.cart-complete,.cart-error { text-align: center;  margin: 20px 0; font-size: 16px; line-height: 30px;  padding: 20px; }
.cart-error i { font-size: 120px; color: orange; }
.cart-complete i { font-size: 120px; color: #00b609; }
.cart-complete p, .cart-error p { font-size: 20px; font-weight: bold; margin: 20px 0; }